*{ margin:0px; padding:0px;}
body{  font-family: Arial, Helvetica, sans-serif;font-size: 15px;color: #000; background:url(../images/temp-bg.jpg) repeat;}
@font-face {

    font-family: 'CenturyGothicRegular';

    src: url('../fonts/gothic.eot');

    src: url('../fonts/gothic.eot') format('embedded-opentype'),

         url('../fonts/gothic.woff') format('woff'),

         url('../fonts/gothic.ttf') format('truetype'),

         url('../fonts/gothic.svg#CenturyGothicRegular') format('svg');

}
.top-col {
    width: 100%;
    background: url(../images/menu-bg.gif) left bottom repeat-x;
    float: left;
	margin-bottom: -3px;
}

.phone-col{ 
text-align:right;
font-family: 'CenturyGothicRegular'; 
font-size: 36px;
color:#2f2f2e;
/* text-transform:uppercase; */
padding-top: 20px;
font-weight: bold;
}
.phone-col span {
  color: #8a9903;
}
.logoapace{ margin-top:12px;}
.col-color{ background-color:#e7e7e7; /*padding:10px 0; min-height:552px;*/}
.col-color1{ background-color:#e7e7e7; padding:10px 0; min-height:471px;}
.mid-box-col{  font-family: "CenturyGothicRegular";
  font-size: 22px;
  padding-bottom: 10px;
  margin: 0;
  color: #090909;
  border-bottom: 1px solid; margin-top:10px;}
.mid-box-col span {
  color: #b3c703;
}
.para{margin-left:20px;}
.midcont{ width:90%; margin: 0 auto;}
.ulcol{ width:80%; margin: 0 auto;  /*margin-bottom: 220px;*/}
.ulcol1{ width:80%; margin: 0 auto;  /*margin-bottom: 314px;*/}
.ulcol li{  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #000;
  margin-bottom: 10px;
  margin-top: 10px;
 }
 .ulcol1 li{  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #000;
  margin-bottom: 10px;
  margin-top: 10px;
 }
 .col-lg-12 {clear:both;}
 .footer-col{
	 width: 100%;
  float: left;
  background: #49423c;
  padding: 20px 0;
  margin-top: 20px;
	 }
	 .testinomialstxt{ color:#FFF; padding-left:10px;}
	 .bottomul{ width:95%; margin-left:10px; }
	 .bottomul li{ list-style:none; color:#FFF; float:none; margin-bottom:10px;}
	  .bottomul li a{ text-decoration:none; color:#FFF;}
.phonelogo{ background:url(../images/phone.gif) no-repeat left center; padding-left:75px; color:#FFF;}
.licencenum { text-align:center; color:#FFF; font-size:18px;}
.socialicon{ padding-left:10px;}
.copyright{ color:#FFF;}
.bn{position: absolute;z-index: 999;top: 140px;left: 840px;}
.rescol{ display:none;}
.fortxt {
    width: 60%;
    height: 40px;
    border-radius: 6px;
    border: 1px solid #CCC;
    font-weight: 200;
    font-size: 15px;
    box-shadow: 1px 1px 5px #CCC;
    padding: 0px 0px 0px 5px;
    margin-bottom: 5px;
}
.fortxtarea {
    width: 60%;
    height: 80px;
    border-radius: 6px;
    border: 1px solid #CCC;
    font-weight: 200;
    font-size: 15px;
    box-shadow: 1px 1px 5px #CCC;
    padding: 0px 0px 0px 5px;
}
@media (min-width:320px) and (max-width:480px){
.fortxt {width: 100%;}
.fortxtarea {
    width: 100%;
	}
	.licencenum { text-align:left; color:#FFF; font-size:18px;}
	.bn{position: none;top:100%;left: 0px;}
	.rescol{ display:block;}
	.rescoltop{display:none;}
	.col-color {
    background-color: #e7e7e7;
    padding: 10px 0;
    min-height: 268px;
    margin-bottom: 20px;
}
}
	
	
	
	@media (max-width:568px){
	.fortxt {width: 100%;}
.fortxtarea {
    width: 100%;
	}
		.licencenum { text-align:left; color:#FFF; font-size:18px;}
.rescol{ display:block;}
	.rescoltop{display:none;}
	.col-color {
    background-color: #e7e7e7;
    padding: 10px 0;
    min-height: 268px;
    margin-bottom: 20px;
}
		}
		
	
	@media (min-width:600px) and (max-width:800px){
	.fortxt {width: 100%;}
.fortxtarea {
    width: 100%;
	}
		.licencenum { text-align:left; color:#FFF; font-size:18px;}
.rescol{ display:block;}
	.rescoltop{display:none;}
	.col-color {
    background-color: #e7e7e7;
    padding: 10px 0;
    min-height: 268px;
    margin-bottom: 20px;
}
		}
		@media (min-width:1080px){
	
			
		.licencenum { text-align:left; color:#FFF; font-size:18px;}
			}
		@media (min-width:1024px){
	
			
		.licencenum { text-align:left; color:#FFF; font-size:18px;}
		.rescol{ display:none;}
	.rescoltop{display:block;}
			}
		@media (min-width:1280px){
			
			}
	
	
	
	
	/*.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}*/


.slider_area{
 position:relative;
}

.vaiuation_box{
 position:absolute;
 right:20px;
 top:5px;
 z-index:99999;
}


@media(max-width:768px){
.vaiuation_box{
width:30%;
 position:absolute;
 right:20px;
 top:5px;
 z-index:99999;
}
.phone-col {
font-size: 22px;
text-align:center;
}
}
@media(max-width:1044px){
.col-color1 {
  min-height: 1px;
}
}






